@media only screen and (min-width: 701px){
.oshirase_tit .chibacorgi {
    position: absolute;
    bottom: 0;
    right: 10%!important;
    max-width: 95px;
}
}

@media only screen and (max-width: 700px) {
.oshirase_tit .chibacorgi {
    position: absolute;
    bottom: 0;
    right: 10px;
    max-width: 70px;
}
	}
.heading-17_tittle{
	font-size: 2.6rem!important;
}